گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
کاهش ظاهر پنج نوع چروک دور چشم (خطوط پنجهکلاغی، خطوط زیر چشم، خطوط عمیق بین چشم و گونه، خطوط گوشه داخلی و چروک پلک بالا) حجمدهی و پر کردن گودی زیر چشم سفتکنندگی و افزایش خاصیت ارتجاعی پوست روشنکنندگی تیرگی و کدری اطراف چشم آبرسانی عمیق و حفظ رطوبت تقویت سد دفاعی پوست بهبود ظاهر خستگی و شادابی کلی ناحیه دور چشم
مقدار کمی از کرم را روی پوست تمیز و خشک اطراف چشم بمالید و با ضربات بسیار ملایم انگشت حلقه پخش کنید تا کاملاً جذب شود. به دلیل وجود رتینال، ترجیحاً در روتین شب استفاده شود. اگر پوست شما به رتینوئیدها عادت ندارد، ابتدا ۲ تا ۳ شب در هفته شروع کنید و بهتدریج به مصرف روزانه برسانید. از ورود محصول به داخل چشم و خط مژه خودداری کنید. در طول روز حتماً از ضدآفتاب استفاده نمایید. برای نتیجه بهتر میتوان با پچ دور چشم سری No.9 ترکیب کرد.
کره جنوبی
برند: نامبوزین (Numbuzin) مدل: No.9 NAD+ Retinal Volumetox Eye Cream حجم: ۲۰ میلیلیتر نوع پوست: مناسب انواع پوست (بهویژه پوستهای دارای خطوط ریز، تیرگی، کاهش استحکام و علائم پیری) بافت: غنی، کرمی و مرواریدی با جذب خوب ناحیه استفاده: دور چشم (قابل استفاده روی خطوط خنده و پیشانی نیز) زمان استفاده پیشنهادی: شب
پلاستیک
تیوبی
B3 (نیاسینامید), هیالورونیک اسید
20 میلیلیتر
رتینول, نیاسینامید, هیالورونیک اسید, کلاژن, سرامید
انواع پوست
بانوان و آقایان
شب
بدون تست حیوانی
رفعکننده سیاهی و پف, ضد چروک, مرطوب کننده
تمامی سنین
مشکی
سفید
آنتن خارجی
350 گرم
150x114x36 میلیمتر
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
چهار عدد
چهار عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
Power، WPS، Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
دو عدد آنتن خارجی
Omni Directional ثابت
2 دسیبل (2dBi)
کیفیت خدمات (QoS), Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
G.711a/u، G.721، G.726، T.30
آداپتور DC 12V
آداپتور برق 9V DC-0.85A
DHCP
DHCP
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
WEP 64/128bit، WPA، WPA2
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
IPP/ToS, DSCP and 802.1p
GPON، Active Ethernet، PPPoE، DHCP، Static IP
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
802.1P
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
CE، FCC، CY
CE, FCC, RoHS
Windows، macOS، Linux
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
منفی 5 تا 45 درجه سانتیگراد
آداپتور, دفترچه راهنما
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
ITU-T G.992.5
DDNS
2.4 تا 2.4835 گیگاهرتز
20dBm>